/* CSS Document */

#pic1 {
	z-index:2;
}
#pic2 {
	z-index:1;
	display:none;
}

#picad1 {
	z-index:2;
	width: 500px;
}
#picad2 {
	z-index:1;
    display:none;
}

.fixpic {
	position: absolute;
	top:-3px;
	left: 1px;
}

.fixpic2 {
    position:absolute;
    top: 0px;
    text-align:center;
	vertical-align:middle;
}

.tutorial {
  text-align:left;
}
.tutimg {
	margin-left:auto;
	margin-right:auto;
    text-align:center;
	border:2px solid #666666;
}

.tutorialcontrols {
	height:30px;
	text-align:center;
	margin-top: 10px;
}

.tutorialcontainer{
    text-align:center;
	padding: 10px;
	border-color: #000090;
	border-style:double;
}

.tutorialcontrols ul {
  list-style:none;
  list-style-image: none;
  color:#FFFFFF
} 
.tutorialcontrols li {
  display:inline;
  list-style-image:none;
  padding:2px 10px 2px 10px;
  margin-right:2px;
  text-align:center;
  font-weight:bold;
  background-color:#000066;
}
.tutorialcontrols li a {
  color:#33FFFF;
  text-decoration:none;
}

.tutorialcontrols li a:hover {
  color:#FFFFFF;
  cursor:pointer;
}
.tuttext {
  text-align:left;
}

.piccontainer {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#piccontainer {
    position: relative;
	width: 500px;
    height: 400px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#piccontainer500 {
    position: relative;
    height: 375px;
	width: 500px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#piccontainer700 {
    position: relative;
    height: 520px;
	width: 700px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#step {
  color:#000000; 
  background-color:#FFFFFF;
  font-weight:normal;
}
